RubyGems Navigation menu

Vaughn 0.1.0

Groundskeeper to manage your rails application

Versions:

  1. 0.1.0 - July 14, 2022 (11.5 KB)

Runtime Dependencies (6):

pastel ~> 0.8
rails >= 5.2
rake ~> 13.0
thor ~> 1.2
tty-command ~> 0.10
tty-spinner ~> 0.9

Development Dependencies (5):

pry ~> 0.14
rspec ~> 3.11
rubocop ~> 1.28
rubocop-rspec ~> 2.10

Owners:

Pushed by:

Authors:

  • Christopher Hagmann

SHA 256 checksum:

f1e5280faad952926d85c99eed50c9ec07887770535987f15c99240ccf265f52

Total downloads 505

For this version 505

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: